CVE-2017-3455

Impact:
Moderate
Public Date:
2017-04-19
Bugzilla:
1443368: CVE-2017-3455 mysql: Server: Security: Privileges unspecified vulnerability (CPU Apr 2017)

The MITRE CVE dictionary describes this issue as:

Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Security: Privileges). Supported versions that are affected are 5.7.17 and earlier. Easily "exploitable" vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data as well as unauthorized read access to a subset of MySQL Server accessible data. CVSS 3.0 Base Score 5.4 (Confidentiality and Integrity impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N).

Find out more about CVE-2017-3455 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 5.4
CVSS3 Base Metrics CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N
Attack Vector Network
Attack Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Low
Integrity Impact Low
Availability Impact None

Red Hat Security Errata

Platform Errata Release Date
Red Hat Software Collections for Red Hat Enterprise Linux 7 (rh-mysql57-mysql) RHSA-2017:2886 2017-10-12
Red Hat Software Collections for Red Hat Enterprise Linux 6 (rh-mysql57-mysql) RHSA-2017:2886 2017-10-12

Affected Packages State

Platform Package State
Red Hat Software Collections for Red Hat Enterprise Linux rh-mariadb101-mariadb Not affected
Red Hat Software Collections for Red Hat Enterprise Linux rh-mariadb100-mariadb Not affected
Red Hat Software Collections for Red Hat Enterprise Linux rh-mysql56-mysql Not affected
Red Hat OpenStack Platform 9.0 mariadb-galera Not affected
Red Hat OpenStack Platform 8.0 (Liberty) mariadb-galera Not affected
Red Hat OpenStack Platform 12.0 mariadb-galera Not affected
Red Hat OpenStack Platform 11.0 (Ocata) mariadb-galera Not affected
Red Hat OpenStack Platform 10 mariadb-galera Not affected
Red Hat Enterprise Linux OpenStack Platform 7.0 (Kilo) for RHEL 7 mariadb-galera Not affected
Red Hat Enterprise Linux OpenStack Platform 6.0 (Juno) for RHEL 7 mariadb-galera Not affected
Red Hat Enterprise Linux OpenStack Platform 5.0 (Icehouse) mariadb-galera Not affected
Red Hat Enterprise Linux 7 mariadb Not affected
Red Hat Enterprise Linux 6 mysql Not affected
Red Hat Enterprise Linux 5 mysql55-mysql Not affected
Unless explicitly stated as not affected, all previous versions of packages in any minor update stream of a product listed here should be assumed vulnerable, although may not have been subject to full analysis.

External References

Last Modified

CVE description copyright © 2017, The MITRE Corporation